{
    "basis": {
        "title_museums": "A csatlakozott int\u00e9zm\u00e9nyek",
        "title_collections": "A csatlakozott int\u00e9zm\u00e9nyek gy\u0171jtem\u00e9nyei",
        "title_objects": "A csatlakozott tint\u00e9zm\u00e9nyek t\u00e1rgyai",
        "title_advanced_search": "T\u00e1rgyak \u00f6sszetett keres\u00e9se",
        "title_contact": "Kapcsolat",
        "title_objects_at_map": "A t\u00e1rgyak elhelyezked\u00e9se",
        "title_usage": "Felhaszn\u00e1l\u00e1s",
        "no_search": "A tal\u00e1latok megjelen\u00edt\u00e9s\u00e9hez adjon meg egy keres\u0151sz\u00f3t!",
        "search": "keres\u00e9s",
        "searchfield_empty": "Nem \u00edrt be semmit a keres\u0151 mez\u0151be ...",
        "searchfield_empty_hint": "[Aki nem adja meg, hogy mit keres, az nem is fog tal\u00e1lni semmit- legal\u00e1bbis a M\u00fazeumDigit\u00e1r rendszerben]",
        "search_objects_from": "T\u00e1rgyak keres\u00e9se",
        "search_all_museums": "Keres\u00e9s m\u00e1s gy\u0171jtem\u00e9nyekben is",
        "objects": "T\u00e1rgy",
        "page_museumshowobject": "Az \u00f6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "page_museumshowobjects": "Az \u00f6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "collections": "Gy\u0171jtem\u00e9ny",
        "museums": "Int\u00e9zm\u00e9nyek",
        "statistics": "Statisztika",
        "statistics_explica": "Az elm\u00fat 30 nap statisztikai adatainak megjelen\u00edt\u00e9se",
        "objects_related_to": "Hasonl\u00f3 t\u00e1rgyak",
        "collection_overview": "Az \u00f6sszes gy\u0171jtem\u00e9ny",
        "or_a_part_thereof": "vagy r\u00e9szei",
        "without_part": "r\u00e9szei n\u00e9lk\u00fcl",
        "not_found": "keres\u0151sz\u00f3 nem szerepel az adatb\u00e1zisban",
        "something_else": "K\u00e9rj\u00fck, adjon meg egy m\u00e1sik keres\u0151sz\u00f3t!",
        "object_group": "T\u00e1rgycsoport",
        "search_object": "T\u00e1rgy keres\u00e9se",
        "search_museum": "Int\u00e9zm\u00e9ny keres\u00e9se ",
        "search_collection": "Gy\u0171jtem\u00e9ny keres\u00e9se",
        "close": "Bez\u00e1r\u00e1s",
        "search_capital": "Keres\u00e9s",
        "nothing_found": "Nincs tal\u00e1lat",
        "show_all": "\u00d6sszes t\u00e1rgy",
        "refined_search": "\u00d6sszetett keres\u00e9s",
        "image_wall": "K\u00e9pesk\u00f6nyv",
        "timeline": "Id\u0151vonal",
        "title_objects_in_time": "T\u00e1rgyak az id\u0151vonalon",
        "impressum": "Impresszum",
        "privacy_policy": "Adatv\u00e9delmi szab\u00e1lyzat",
        "for_example": "P\u00e9lda",
        "exhibitions": "Ki\u00e1ll\u00edt\u00e1sok",
        "tag_cloud": "Kulcssz\u00f3 felh\u0151",
        "sitemap": "Oldalt\u00e9rk\u00e9p",
        "page": "Oldal",
        "image_search": "K\u00e9pkeres\u0151",
        "read_more": "Tov\u00e1bb olvasom",
        "more": "Tov\u00e1bb",
        "graph_view": "Gr\u00e1f n\u00e9zet",
        "switch_theme": "T\u00e9ma v\u00e1lt\u00e1s",
        "download": "Let\u00f6lt\u00e9s",
        "all": "All",
        "faq": "FAQ"
    }
}